<?php

function _translator_inputpage_it(&$target) {
    $target = array(
        // 
        /* date format: year month day, specify order from 1 to 3, eg. 19/01/1961 => 3 2 1, 2002/31/12 => 1 3 2 */
        '3 1 2'
        => '3 2 1',

        // 
        'A ZIP code is an optional country selector (such as \'DE-\') followed by a natural number of at least 4 digits.'
        => 'Un codice postale è un selettore opzionale di nazione (ad esempio \'DE-\') seguito da un numero naturale di almeno 4 cifre.',

        // 
        'A digit string consists of one or more digits.'
        => 'Una stringa di cifre è formata da una o più cifre.',

        // 
        'A natural number consists of an optional sign followed by one or more digits.'
        => 'Un numero naturale è costituito da un segno opzionale seguito da una o più cifre.',

        // 
        'A phone number starts with an optional \'+\' followed by digits with decoration such as \'/()- \'.'
        => 'Un numero telefonico inizia con un \'+\' opzionale seguito da cifre e simboli quali \'/()- \'.',

        // 
        'Afghanistan'
        => 'Afghanistan',

        // 
        'Aland Islands'
        => 'Isole Åland',

        // 
        'Albania'
        => 'Albania',

        // 
        'Algeria'
        => 'Algeria',

        // 
        'American Samoa'
        => 'Samoa Americane',

        // 
        'An IP address looks like 0.0.0.0 till 255.255.255.255'
        => 'Un indirizzo IP ha un valore compreso tra 0.0.0.0 e 255.255.255.255',

        // 
        'An email is something like \'joe.user@name.tld\', no extra names such as in \'Joe User <joe.user@name.tld>\' please.'
        => 'Una email ha un formato simile a \'joe.user@name.tld\', per cortesia nessun nome extra tipo \'Joe User <joe.user@name.tld>\' .',

        // 
        'Andorra'
        => 'Andorra',

        // 
        'Angola'
        => 'Angola',

        // 
        'Anguilla'
        => 'Anguilla',

        // 
        'Antigua and Barbuda'
        => 'Antigua e Barbuda',

        // 
        'April'
        => 'Aprile',

        // 
        'Argentina'
        => 'Argentina',

        // 
        'Armenia'
        => 'Armenia',

        // 
        'Aruba'
        => 'Aruba',

        // 
        'August'
        => 'Agosto',

        // 
        'Australia'
        => 'Australia',

        // 
        'Austria'
        => 'Austria',

        // 
        'Azerbaijan'
        => 'Azerbaigian',

        // 
        'Azores'
        => 'Azzorre',

        // 
        'Bahamas'
        => 'Bahamas',

        // 
        'Bahrain'
        => 'Bahrein',

        // 
        'Bali'
        => 'Bali',

        // 
        'Bangladesh'
        => 'Bangladesh',

        // 
        'Barbados'
        => 'Barbados',

        // 
        'Belarus'
        => 'Bielorussia',

        // 
        'Belgium'
        => 'Belgio',

        // 
        'Belize'
        => 'Belize',

        // 
        'Benin'
        => 'Benin',

        // 
        'Bermuda'
        => 'Bermuda',

        // 
        'Bhutan'
        => 'Bhutan',

        // 
        'Bolivia, Plurinational State of'
        => 'Bolivia',

        // 
        'Bosnia and Herzegovina'
        => 'Bosnia ed Erzegovina',

        // 
        'Botswana'
        => 'Botswana',

        // 
        'Bouvet Island'
        => 'Isola Bouvet',

        // 
        'Brazil'
        => 'Brasile',

        // 
        'British Indian Ocean Territory'
        => 'Territori Britannici dell\'Oceano Indiano',

        // 
        'Brunei Darussalam'
        => 'Brunei',

        // 
        'Bulgaria'
        => 'Bulgaria',

        // 
        'Burkina Faso'
        => 'Burkina Faso',

        // 
        'Burundi'
        => 'Burundi',

        // 
        'Calendar'
        => 'Calendario',

        // 
        'Cambodia'
        => 'Cambogia',

        // 
        'Cameroon'
        => 'Camerun',

        // 
        'Canada'
        => 'Canada',

        // 
        'Canary Islands'
        => 'Isole Canarie',

        // 
        'Cape Verde'
        => 'Capo Verde',

        // 
        'Cayman Islands'
        => 'Isole Cayman',

        // 
        'Central African Republic'
        => 'Repubblica Centrafricana',

        // 
        'Chad'
        => 'Ciad',

        // 
        'Check if you agree.'
        => 'Spuntate qui se accettate.',

        // 
        'Chile'
        => 'Cile',

        // 
        'China'
        => 'Cina',

        // 
        'Christmas Island'
        => 'Isola Christmas',

        // 
        'Christmas Island (Australia)'
        => 'Isola Christmas (Australia)',

        // 
        'Click column header to reverse sort order.'
        => 'Cliccare l\'intestazione della colonna per invertire l\'ordine della selezione.',

        // 
        'Click column header to sort.'
        => 'Cliccare l\'intestazione della colonna per selezionare.',

        // 
        'Cocos (Keeling) Islands'
        => 'Isole Cocos (Keeling)',

        // 
        'Cocos Island'
        => 'Isole Cocos',

        // 
        'Colombia'
        => 'Colombia',

        // 
        'Comoros'
        => 'Comore',

        // 
        'Congo, the Democratic Republic of the'
        => 'Repubblica Democratica del Congo',

        // 
        'Congo, the Republic of'
        => 'Repubblica del Congo',

        // 
        'Cook Islands'
        => 'Isole Cook',

        // 
        'Corsica'
        => 'Corsica',

        // 
        'Costa Rica'
        => 'Costarica',

        // 
        'Cote d\'Ivoire'
        => 'Costa d\'Avorio',

        // 
        'Croatia'
        => 'Croazia',

        // 
        'Cuba'
        => 'Cuba',

        // 
        'Cyprus'
        => 'Cipro',

        // 
        'Czech Republic'
        => 'Repubblica Ceca',

        // 
        'December'
        => 'Dicembre',

        // 
        'Denmark'
        => 'Danimarca',

        // 
        'Djibouti'
        => 'Gibuti',

        // 
        'Dominica'
        => 'Dominica',

        // 
        'Dominican Republic'
        => 'Repubblica Dominicana',

        // 
        'Ecuador'
        => 'Ecuador',

        // 
        'Egypt'
        => 'Egitto',

        // 
        'El Salvador'
        => 'El Salvador',

        // 
        'Enter \'{$arg[1]}\' here.'
        => 'Inserire \'{$arg[1]}\' qui.',

        // 
        'Enter a date like month/day/year.'
        => 'Inserire una data nel formato giorno.mese.anno.',

        // 
        'Enter your text here.'
        => 'Inserire qui il vostro testo.',

        // 
        'Equatorial Guinea'
        => 'Guinea Equatoriale',

        // 
        'Eritrea'
        => 'Eritrea',

        // 
        'Estonia'
        => 'Estonia',

        // 
        'Ethiopia'
        => 'Etiopia',

        // 
        'Falkland Islands'
        => 'Isole Falkland',

        // 
        'Falkland Islands (Malvinas)'
        => 'Isole Falkland (Malvinas)',

        // 
        'Faroe Islands'
        => 'Isole Faroe',

        // 
        'February'
        => 'Febbraio',

        // 
        'Fiji'
        => 'Isole Fiji',

        // 
        'Finland'
        => 'Finlandia',

        // 
        'France'
        => 'Francia',

        // 
        'French Guiana'
        => 'Guyana Francese',

        // 
        'French Polynesia'
        => 'Polinesia Francese',

        // 
        'French Southern Territories'
        => 'Territori Francesi del Sud',

        // 
        'Friday'
        => 'Venerdì',

        // 
        'Gabon'
        => 'Gabon',

        // 
        'Gambia'
        => 'Gambia',

        // 
        'Georgia'
        => 'Georgia',

        // 
        'Germany'
        => 'Germania',

        // 
        'Ghana'
        => 'Ghana',

        // 
        'Gibraltar'
        => 'Gibilterra',

        // 
        'Go to bottom'
        => 'Vai in basso',

        // 
        'Go to top'
        => 'Vai in alto',

        // 
        'Greece'
        => 'Grecia',

        // 
        'Greenland'
        => 'Groenlandia',

        // 
        'Grenada'
        => 'Grenada',

        // 
        'Guadeloupe'
        => 'Guadalupa',

        // 
        'Guam'
        => 'Guam',

        // 
        'Guatemala'
        => 'Guatemala',

        // 
        'Guinea'
        => 'Guinea',

        // 
        'Guinea-Bissau'
        => 'Guinea Bissau',

        // 
        'Guyana'
        => 'Guyana',

        // 
        'Haiti'
        => 'Haiti',

        // 
        'Heard Island and McDonald Islands'
        => 'Isole Heard e McDonald',

        // 
        'Holy See (Vatican City State)'
        => 'Santa Sede, Città del Vaticano',

        // 
        'Honduras'
        => 'Honduras',

        // 
        'Hong Kong'
        => 'Hong Kong',

        // 
        'Hungary'
        => 'Ungheria',

        // 
        'Iceland'
        => 'Islanda',

        // 
        'India'
        => 'India',

        // 
        'Indonesia'
        => 'Indonesia',

        // 
        'Iran, Islamic Republic of'
        => 'Iran',

        // 
        'Iraq'
        => 'Iraq',

        // 
        'Ireland'
        => 'Irlanda',

        // 
        'Israel'
        => 'Israele',

        // 
        'Italy'
        => 'Italia',

        // 
        'Jamaica'
        => 'Giamaica',

        // 
        'January'
        => 'Gennaio',

        // 
        'Japan'
        => 'Giappone',

        // 
        'Jordan'
        => 'Giordania',

        // 
        'July'
        => 'Luglio',

        // 
        'June'
        => 'Giugno',

        // 
        'Kazakhstan'
        => 'Kazakhstan',

        // 
        'Kenya'
        => 'Kenya',

        // 
        'Kiribati'
        => 'Kiribati',

        // 
        'Korea, Republic of'
        => 'Repubblica di Corea ',

        // 
        'Kosovo'
        => 'Kossovo',

        // 
        'Kuwait'
        => 'Kuwait',

        // 
        'Kyrgyzstan'
        => 'Kyrghizistan',

        // 
        'Lao People\'s Democratic Republic'
        => 'Laos',

        // 
        'Latvia'
        => 'Lettonia',

        // 
        'Lebanon'
        => 'Libano',

        // 
        'Lesotho'
        => 'Lesotho',

        // 
        'Liberia'
        => 'Liberia',

        // 
        'Libyan Arab Jamahiriya'
        => 'Libia',

        // 
        'Liechtenstein'
        => 'Liechtenstein',

        // 
        'Lithuania'
        => 'Lituania',

        // 
        'Luxembourg'
        => 'Lussemburgo',

        // 
        'Macao'
        => 'Macao',

        // 
        'Macedonia, the former Yugoslav Republic of'
        => 'Macedonia',

        // 
        'Madagascar'
        => 'Madagascar',

        // 
        'Madeira'
        => 'Madeira',

        // 
        'Malawi'
        => 'Malawi',

        // 
        'Malaysia'
        => 'Malesia',

        // 
        'Maldives'
        => 'Maldive',

        // 
        'Mali'
        => 'Mali',

        // 
        'Malta'
        => 'Malta',

        // 
        'March'
        => 'Marzo',

        // 
        'Marshall Islands'
        => 'Marshall (Isole)',

        // 
        'Martinique'
        => 'Martinica',

        // 
        'Mauritania'
        => 'Mauritania',

        // 
        'Mauritius'
        => 'Mauritius',

        // 
        'May'
        => 'Maggio',

        // 
        'Mayotte'
        => 'Mayotte',

        // 
        'Mexico'
        => 'Messico',

        // 
        'Micronesia'
        => 'Micronesia',

        // 
        'Micronesia, Federated States of'
        => 'Micronesia (Isole)',

        // 
        'Missing upload file'
        => 'Manca il file di upload',

        // 
        'Moldova, Republic of'
        => 'Moldavia',

        // 
        'Monaco'
        => 'Monaco',

        // 
        'Monday'
        => 'Lunedì',

        // 
        'Mongolia'
        => 'Mongolia',

        // 
        'Montenegro'
        => 'Montenegro',

        // 
        'Montserrat'
        => 'Montserrat',

        // 
        'Morocco'
        => 'Marocco',

        // 
        'Mozambique'
        => 'Mozambico',

        // 
        'Myanmar'
        => 'Myanmar',

        // 
        'Namibia'
        => 'Namibia',

        // 
        'Nauru'
        => 'Nauru',

        // 
        'Nepal'
        => 'Nepal',

        // 
        'Netherlands'
        => 'Paesi Bassi',

        // 
        'Netherlands Antilles'
        => 'Antille Olandesi',

        // 
        'New Caledonia'
        => 'Nuova Caledonia',

        // 
        'New Zealand'
        => 'Nuova Zelanda',

        // 
        'Nicaragua'
        => 'Nicaragua',

        // 
        'Niger'
        => 'Niger',

        // 
        'Nigeria'
        => 'Nigeria',

        // 
        'Niue'
        => 'Niue',

        // 
        'None'
        => 'Nessuno',

        // 
        'Norfolk Island'
        => 'Isola Norfolk',

        // 
        'Northern Mariana Islands'
        => 'Isole Marianne Settentrionali',

        // 
        'Norway'
        => 'Norvegia',

        // 
        'November'
        => 'Novembre',

        // 
        'October'
        => 'Ottobre',

        // 
        'Oman'
        => 'Oman',

        // 
        'Page down'
        => 'Pagina giù',

        // 
        'Page up'
        => 'Pagina su',

        // 
        'Pakistan'
        => 'Pakistan',

        // 
        'Palau'
        => 'Palau',

        // 
        'Palestinian Territory, Occupied'
        => 'Territori Palestinesi, Occupati',

        // 
        'Panama'
        => 'Panama',

        // 
        'Papua New Guinea'
        => 'Papua - Nuova Guinea',

        // 
        'Paraguay'
        => 'Paraguay',

        // 
        'Peru'
        => 'Perù',

        // 
        'Philippines'
        => 'Filippine',

        // 
        'Pitcairn'
        => 'Isole Pitcairn',

        // 
        'Please enter a ZIP code her.'
        => 'Inserire qui un codice postale.',

        // 
        'Please enter a digit string here.'
        => 'Inserire qui una stringa di cifre.',

        // 
        'Please enter a natural number here.'
        => 'Inserire qui un numero naturale.',

        // 
        'Please enter a non-empty string here, minimum {$arg[1]} chars.'
        => 'Inserire qui una stringa non vuota, minimo {$arg[1]} caratteri.',

        // 
        'Please enter a non-empty string here.'
        => 'Inserire qui una stringa non vuota.',

        // 
        'Please enter a valid date.'
        => 'Inserire una data valida.',

        // 
        'Please enter a valid email address here.'
        => 'Inserire qui un indirizzo email valido.',

        // 
        'Please enter only IP addresses here.'
        => 'Per cortesia inserire qui solo indirizzi IP.',

        // 
        'Please enter only telephone numbers here.'
        => 'Inserire qui solo numeri telefonici.',

        // 
        'Please select at least one of the choices!'
        => 'Selezionate almeno una scelta!',

        // 
        'Please select one of the choices!'
        => 'Selezionate una scelta!',

        // 
        'Poland'
        => 'Polonia',

        // 
        'Portugal'
        => 'Portogallo',

        // 
        'Puerto Rico'
        => 'Puerto Rico',

        // 
        'Qatar'
        => 'Qatar',

        // 
        'Retyped password does not match your first password.'
        => 'La password ridigitata non corrisponde alla vostra prima password.',

        // 
        'Reunion'
        => 'Reunion',

        // 
        'Romania'
        => 'Romania',

        // 
        'Russian Federation'
        => 'Federazione Russa',

        // 
        'Rwanda'
        => 'Ruanda',

        // 
        'Saint Helena, Ascension and Tristan da Cunha'
        => 'Sant\'Elena, Ascensione e Tristan da Cunha',

        // 
        'Saint Kitts and Nevis'
        => 'Sst. Kitts And Nevis',

        // 
        'Saint Lucia'
        => 'St. Lucia',

        // 
        'Saint Martin (French part)'
        => 'Saint Martin (parte francese)',

        // 
        'Saint Pierre and Miquelon'
        => 'Saint Pierre e Miquelon',

        // 
        'Saint Vincent and the Grenadines'
        => 'Saint Vincent e Grenadine',

        // 
        'Samoa'
        => 'Samoa (Samoa Occidentali)',

        // 
        'San Marino'
        => 'San Marino',

        // 
        'Sao Tome and Principe'
        => 'Sao Tome\' e Principe',

        // 
        'Saturday'
        => 'Sabato',

        // 
        'Saudi Arabia'
        => 'Arabia Saudita',

        // 
        'Select \'{$arg[1]}\' here.'
        => 'Selezionare \'{$arg[1]}\' qui.',

        // 
        'Select a valid country'
        => 'Selezionare una nazione valida',

        // 
        'Senegal'
        => 'Senegal',

        // 
        'September'
        => 'Settembre',

        // 
        'Serbia'
        => 'Serbia',

        // 
        'Seychelles'
        => 'Seychelles',

        // 
        'Show current month'
        => 'Mostra il mese corrente',

        // 
        'Sierra Leone'
        => 'Sierra Leone',

        // 
        'Singapore'
        => 'Singapore',

        // 
        'Slovakia'
        => 'Slovacchia',

        // 
        'Slovenia'
        => 'Slovenia',

        // 
        'Solomon Islands'
        => 'Salomone',

        // 
        'Somalia'
        => 'Somalia',

        // 
        'South Africa'
        => 'Sudafrica',

        // 
        'South Georgia and the South Sandwich Islands'
        => 'Georgia del Sud e Isole Sandwich meridionali',

        // 
        'South Korea'
        => 'Corea del Sud',

        // 
        'Spain'
        => 'Spagna',

        // 
        'Sri Lanka'
        => 'Sri Lanka',

        // 
        'Sudan'
        => 'Sudan',

        // 
        'Sunday'
        => 'Domenica',

        // 
        'Suriname'
        => 'Suriname',

        // 
        'Svalbard and Jan Mayen'
        => 'Svalbard e Jan Mayen',

        // 
        'Swaziland'
        => 'Swaziland',

        // 
        'Sweden'
        => 'Svezia',

        // 
        'Switzerland'
        => 'Svizzera',

        // 
        'Syrian Arab Republic'
        => 'Siria',

        // 
        'Taiwan'
        => 'Taiwan',

        // 
        'Tajikistan'
        => 'Tajikistan',

        // 
        'Tanzania, United Republic of'
        => 'Tanzania',

        // 
        'Thailand'
        => 'Thailandia',

        // 
        'Thursday'
        => 'Giovedì',

        // 
        'Timor-Leste'
        => 'Timor Est',

        // 
        'Togo'
        => 'Togo',

        // 
        'Tokelau'
        => 'Tokelau',

        // 
        'Tonga'
        => 'Tonga',

        // 
        'Trinidad and Tobago'
        => 'Trinidad e Tobago',

        // 
        'Tuesday'
        => 'Martedì',

        // 
        'Tunisia'
        => 'Tunisia',

        // 
        'Turkey'
        => 'Turchia',

        // 
        'Turkmenistan'
        => 'Turkmenistan',

        // 
        'Turks and Caicos Islands'
        => 'Isole Turks and Caicos',

        // 
        'Tuvalu'
        => 'Tuvalu',

        // 
        'UK'
        => 'Regno Unito',

        // 
        'Uganda'
        => 'Uganda',

        // 
        'Ukraine'
        => 'Ucraina',

        // 
        'United Arab Emirates'
        => 'Emirati Arabi Uniti',

        // 
        'United States'
        => 'Stati Uniti d\'America',

        // 
        'United States Minor Outlying Islands'
        => 'Stati Uniti d\'America Isole Minori',

        // 
        'Uruguay'
        => 'Uruguay',

        // 
        'Uzbekistan'
        => 'Uzbekistan',

        // 
        'Vanuatu'
        => 'Vanuatu',

        // 
        'Venezuela, Bolivarian Republic of'
        => 'Venezuela',

        // 
        'Vietnam'
        => 'Vietnam',

        // 
        'Virgin Islands, British'
        => 'Isole Vergini Britanniche',

        // 
        'Virgin Islands, U.S.'
        => 'Isole Vergini Statunitensi',

        // 
        'Wallis and Futuna'
        => 'Wallis e Futuna',

        // 
        'Wednesday'
        => 'Mercoledì',

        // 
        'Western Sahara'
        => 'Sahara Occidentale',

        // 
        'Year'
        => 'Anno',

        // 
        'Yemen'
        => 'Yemen',

        // 
        'You need to confirm this.'
        => 'E\' necessario confermare.',

        // 
        'Your browser can\'t show embedded frames, but you can open the embedded site by following <a href=\'{$arg[1]}\' target=\'_blank\'>this link</a>'
        => 'Il vostro browser non può mostrare frames embedded, ma potete aprire il sito embedded seguendo <a href=\'{$arg[1]}\' target=\'_blank\'>this link</a>',

        // 
        'Zambia'
        => 'Zambia',

        // 
        'Zimbabwe'
        => 'Zimbabwe',

        // 
        '\'{$arg[1]}\' doesn\'t look like a valid email address!'
        => '\'{$arg[1]}\' Non sembra essere un indirizzo email valido!',

        // 
        /* date format, args are 1: year, 2: month, 3: day */
        '{$arg[2]}/{$arg[3]}/{$arg[1]}'
        => '{$arg[3]}.{$arg[2]}.{$arg[1]}',

        // 
        'Add new line'
        => 'Aggiungere una nuova riga',

        // 
        'Enter your password'
        => 'Inserite la vostra password',

        // 
        'Enter your search'
        => 'Impostate la vostra ricerca',

        // 
        'Remove this line'
        => 'Rimuovere questa riga',

        // 
        'Saint Barthélemy'
        => 'Saint-Barthélemy',

        // 
        'e.g.'
        => 'p.e.',

    );
}

?>